You are not logged in.

#1 2013-01-05 03:12:32

mueslo
Member
Registered: 2011-10-15
Posts: 18

[SOLVED] Screen brightness no longer working in X on Thinkpad T510

As it says on the tin, the brightness control using the fn+<something> keys and by changing the contents of /sys/class/backlight/acpi_video0/brightness used to work when in X (i.e. KDE could control brightness). This has since stopped working at around Christmas, though I'm not sure if it was related to any of the updates. Using the fn+<something> keys  and writing the brightness file mentioned above directly when in any text tty works fine. I'm using the nvidia driver. Any ideas?

For reference, here's a list of things I installed around christmas

[2012-12-24 01:01] Running 'pacman -Syu'
[2012-12-24 01:01] synchronizing package lists
[2012-12-24 01:01] starting full system upgrade
[2012-12-24 00:06] upgraded at-spi2-core (2.6.2-1 -> 2.6.3-1)
[2012-12-24 00:06] upgraded perl (5.16.2-1 -> 5.16.2-2)
[2012-12-24 00:06] upgraded automake (1.12.5-1 -> 1.12.6-1)
[2012-12-24 00:06] upgraded bison (2.6.5-1 -> 2.7-1)
[2012-12-24 00:07] upgraded chromium (23.0.1271.95-1 -> 23.0.1271.97-1)
[2012-12-24 00:07] upgraded krb5 (1.10.3-1 -> 1.11-1)
[2012-12-24 00:07] upgraded libwbclient (3.6.9-1 -> 3.6.10-1)
[2012-12-24 00:07] upgraded cifs-utils (5.7-1 -> 5.8-1)
[2012-12-24 00:07] installed sparsehash (2.0.2-1)
[2012-12-24 00:07] upgraded gvfs (1.14.2-1 -> 1.14.2-2)
[2012-12-24 00:07] upgraded clementine (1.1.1-1 -> 1.1.1-2)
[2012-12-24 00:07] upgraded cpupower (3.6-1 -> 3.7-3)
[2012-12-24 00:07] upgraded libgphoto2 (2.4.14-1 -> 2.5.0-1)
[2012-12-24 00:07] upgraded sqlite (3.7.14.1-1 -> 3.7.15.1-1)
[2012-12-24 00:07] upgraded darktable (1.1-1 -> 1.1.1-1)
[2012-12-24 00:07] upgraded libpulse (2.1-1 -> 3.0-2)
[2012-12-24 00:07] upgraded rtmpdump (2.4-1 -> 20121203-1)
[2012-12-24 00:07] upgraded ffmpeg (1:1.0-2 -> 1:1.0.1-1)
[2012-12-24 00:07] upgraded flashplugin (11.2.202.251-1 -> 11.2.202.258-1)
[2012-12-24 00:07] upgraded fltk (1.3.1-1 -> 1.3.2-1)
[2012-12-24 00:07] upgraded freetype2 (2.4.10-1 -> 2.4.11-2)
[2012-12-24 00:07] upgraded git (1.8.0.1-1 -> 1.8.0.2-1)
[2012-12-24 00:07] upgraded gmp (5.0.5-1 -> 5.1.0-1)
[2012-12-24 00:07] upgraded gnupg (2.0.19-2 -> 2.0.19-3)
[2012-12-24 00:07] upgraded lua (5.1.5-2 -> 5.2.1-3)
[2012-12-24 00:07] upgraded gnuplot (4.6.1-1 -> 4.6.1-2)
[2012-12-24 00:07] upgraded gphoto2 (2.4.14-1 -> 2.5.0-1)
[2012-12-24 00:07] upgraded graphite (1:1.0.3-1 -> 1:1.2.0-1)
[2012-12-24 00:07] upgraded gstreamer (1.0.3-1 -> 1.0.4-1)
[2012-12-24 00:07] upgraded gst-plugins-base-libs (1.0.3-1 -> 1.0.4-1)
[2012-12-24 00:07] upgraded opus (1.0.1-2 -> 1.0.2-1)
[2012-12-24 00:07] upgraded gst-plugins-bad (1.0.3-1 -> 1.0.4-1)
[2012-12-24 00:07] upgraded icu (50.1-2 -> 50.1.1-1)
[2012-12-24 00:07] upgraded harfbuzz (0.9.7-1 -> 0.9.9-2)
[2012-12-24 00:07] upgraded pango (1.32.3-1 -> 1.32.4-1)
[2012-12-24 00:07] upgraded gst-plugins-base (1.0.3-1 -> 1.0.4-1)
[2012-12-24 00:07] upgraded gst-plugins-good (1.0.3-1 -> 1.0.4-1)
[2012-12-24 00:07] upgraded htop (1.0.2-1 -> 1.0.2-2)
[2012-12-24 00:07] upgraded hwloc (1.5.1-1 -> 1.6-1)
[2012-12-24 00:07] upgraded imagemagick (6.8.0.3-1 -> 6.8.0.7-1)
[2012-12-24 00:07] upgraded python2 (2.7.3-2 -> 2.7.3-3)
[2012-12-24 00:07] upgraded inkscape (0.48.3.1-7 -> 0.48.4-1)
[2012-12-24 00:07] upgraded isl (0.11-1 -> 0.11.1-1)
[2012-12-24 00:07] upgraded kdebase-lib (4.9.4-1 -> 4.9.4-2)
[2012-12-24 00:07] upgraded kdebase-dolphin (4.9.4-1 -> 4.9.4-2)
[2012-12-24 00:07] upgraded kdebase-kdepasswd (4.9.4-1 -> 4.9.4-2)
[2012-12-24 00:07] upgraded kdebase-kdialog (4.9.4-1 -> 4.9.4-2)
[2012-12-24 00:07] upgraded kdebase-keditbookmarks (4.9.4-1 -> 4.9.4-2)
[2012-12-24 00:07] upgraded kdebase-kfind (4.9.4-1 -> 4.9.4-2)
[2012-12-24 00:07] upgraded kdebase-konqueror (4.9.4-1 -> 4.9.4-2)
[2012-12-24 00:07] upgraded kdebase-konq-plugins (4.9.4-1 -> 4.9.4-2)
[2012-12-24 00:07] upgraded kdebase-plasma (4.9.4-1 -> 4.9.4-2)
[2012-12-24 00:08] upgraded qscintilla (2.6.2-3 -> 2.7-1)
[2012-12-24 00:08] upgraded kdebindings-smokeqt (4.9.4-1 -> 4.9.4-2)
[2012-12-24 00:08] upgraded kdegraphics-kamera (4.9.4-1 -> 4.9.4-2)
[2012-12-24 00:08] installed xerces-c (3.1.1-3)
[2012-12-24 00:08] installed libkolabxml (0.8.1-1)
[2012-12-24 00:08] installed libkolab (0.4.0-1)
[2012-12-24 00:08] upgraded kdepim-runtime (4.9.4-1 -> 4.9.4-2)
[2012-12-24 00:08] upgraded kdeplasma-applets-networkmanagement (1:0.9.0.5-1 -> 1:0.9.0.6-1)
[2012-12-24 00:08] upgraded libkvkontakte (2.9.0-2 -> 2.9.0-3)
[2012-12-24 00:08] upgraded kipi-plugins (2.9.0-2 -> 2.9.0-3)
[2012-12-24 00:08] upgraded kmod (11-2 -> 12-1)
[2012-12-24 00:08] upgraded lib32-freetype2 (2.4.10-1 -> 2.4.11-1)
[2012-12-24 00:08] upgraded lib32-gmp (5.0.5-1 -> 5.1.0-1)
[2012-12-24 00:08] upgraded lib32-icu (50.1-1 -> 50.1.1-1)
[2012-12-24 00:08] upgraded lib32-harfbuzz (0.9.7-1 -> 0.9.9-1)
[2012-12-24 00:08] upgraded lib32-pango (1.32.3-1 -> 1.32.4-1)
[2012-12-24 00:08] upgraded lib32-gtk2 (2.24.13-1 -> 2.24.14-1)
[2012-12-24 00:08] upgraded lib32-krb5 (1.10.3-1 -> 1.11-1)
[2012-12-24 00:08] upgraded lib32-libpulse (2.1-1 -> 3.0-1)
[2012-12-24 00:08] upgraded libssh2 (1.4.2-1 -> 1.4.3-1)
[2012-12-24 00:08] upgraded lib32-libssh2 (1.4.2-1 -> 1.4.3-1)
[2012-12-24 00:08] upgraded openal (1.14-1 -> 1.15.1-1)
[2012-12-24 00:08] upgraded lib32-openal (1.14-1 -> 1.15.1-1)
[2012-12-24 00:08] upgraded pixman (0.28.0-1 -> 0.28.2-1)
[2012-12-24 00:08] upgraded lib32-pixman (0.28.0-1 -> 0.28.2-1)
[2012-12-24 00:08] upgraded lib32-sqlite (3.7.14.1-1 -> 3.7.15.1-1)
[2012-12-24 00:08] installed sound-theme-freedesktop (0.8-1)
[2012-12-24 00:08] upgraded libcanberra (0.30-2 -> 0.30-3)
[2012-12-24 00:08] upgraded libmysqlclient (5.5.28-1 -> 5.5.29-1)
[2012-12-24 00:08] upgraded util-linux (2.22.1-3 -> 2.22.2-1)
[2012-12-24 00:08] upgraded linux (3.6.9-1 -> 3.6.10-1)
[2012-12-24 00:09] upgraded linux-headers (3.6.9-1 -> 3.6.10-1)
[2012-12-24 00:09] upgraded man-pages (3.44-1 -> 3.45-1)
[2012-12-24 00:09] upgraded mysql-clients (5.5.28-1 -> 5.5.29-1)
[2012-12-24 00:09] upgraded mysql (5.5.28-1 -> 5.5.29-1)
[2012-12-24 00:09] warning: /etc/ntp.conf installed as /etc/ntp.conf.pacnew
[2012-12-24 00:09] upgraded ntp (4.2.6.p5-11 -> 4.2.6.p5-13)
[2012-12-24 00:09] upgraded networkmanager-dispatcher-ntpd (1.0-4 -> 1.0-5)
[2012-12-24 00:09] upgraded pcmciautils (018-4 -> 018-6)
[2012-12-24 00:09] installed sbc (1.0-1)
[2012-12-24 00:09] upgraded pulseaudio (2.1-1 -> 3.0-2)
[2012-12-24 00:09] upgraded sip (4.14-2 -> 4.14.2-1)
[2012-12-24 00:09] upgraded python (3.3.0-1 -> 3.3.0-2)
[2012-12-24 00:09] upgraded python-sip (4.14-2 -> 4.14.2-1)
[2012-12-24 00:09] upgraded pyqt-common (4.9.5-3 -> 4.9.6-1)
[2012-12-24 00:09] upgraded pyqt (4.9.5-3 -> 4.9.6-1)
[2012-12-24 00:09] upgraded python2-beaker (1.6.3-2 -> 1.6.4-1)
[2012-12-24 00:09] upgraded python2-distribute (0.6.30-1 -> 0.6.32-1)
[2012-12-24 00:09] upgraded python2-mako (0.7.2-2 -> 0.7.3-1)
[2012-12-24 00:09] upgraded python2-pyparsing (1.5.6-3 -> 1.5.7-1)
[2012-12-24 00:09] upgraded python2-sip (4.14-2 -> 4.14.2-1)
[2012-12-24 00:09] upgraded python2-pyqt (4.9.5-3 -> 4.9.6-1)
[2012-12-24 00:09] upgraded qtcreator (2.6.0-2 -> 2.6.1-1)
[2012-12-24 00:09] upgraded smbclient (3.6.9-1 -> 3.6.10-1)
[2012-12-24 00:09] upgraded samba (3.6.9-1 -> 3.6.10-1)
[2012-12-24 00:09] upgraded sane (1.0.23-1 -> 1.0.23-2)
[2012-12-24 00:09] installed serf (1.1.1-1)
[2012-12-24 00:09] upgraded subversion (1.7.7-2 -> 1.7.8-1)
[2012-12-24 00:09] upgraded swig (2.0.8-1 -> 2.0.9-1)
[2012-12-24 00:09] upgraded syslog-ng (3.3.6-3 -> 3.3.7-1)
[2012-12-24 00:11] upgraded vim-runtime (7.3.712-1 -> 7.3.754-1)
[2012-12-24 00:11] upgraded vim (7.3.712-1 -> 7.3.754-1)
[2012-12-24 00:11] installed lua51 (5.1.5-3)
[2012-12-24 00:12] upgraded vlc (2.0.4-4 -> 2.0.5-1)
[2012-12-24 00:12] upgraded wine (1.5.18-1 -> 1.5.20-1)
[2012-12-24 00:12] upgraded xf86-input-joystick (1.6.1-2 -> 1.6.1-3)
[2012-12-24 00:12] upgraded xorg-server-common (1.13.0-4 -> 1.13.1-1)
[2012-12-24 00:12] upgraded xorg-server (1.13.0-4 -> 1.13.1-1)

Last edited by mueslo (2013-06-10 13:51:03)

Offline

#2 2013-01-05 03:25:15

WonderWoofy
Member
From: Los Gatos, CA
Registered: 2012-05-19
Posts: 8,412

Re: [SOLVED] Screen brightness no longer working in X on Thinkpad T510

So it just used to work... did you ever configure it at all?  Do those keys register as anything?  You gotta do better than that with your question man!

Offline

#3 2013-01-05 14:40:06

mueslo
Member
Registered: 2011-10-15
Posts: 18

Re: [SOLVED] Screen brightness no longer working in X on Thinkpad T510

No, I never had to manually configure it. Isn't directly writing into /sys/class/backlight/acpi_video0/brightness not effecting anything in X enough to go on? It's essentially the same thing as the keys (so, yes, the keys work, the brightness values in acpi_video0 change, but the physical brightness does not). As a sidenote, the often-mentioned kernel parameters don't change any behaviour in this case. The nvidia-specific xorg config dword to allow screen brightness changing is also enabled.

Last edited by mueslo (2013-01-05 14:49:25)

Offline

#4 2013-01-05 17:17:34

WonderWoofy
Member
From: Los Gatos, CA
Registered: 2012-05-19
Posts: 8,412

Re: [SOLVED] Screen brightness no longer working in X on Thinkpad T510

No it is not enough to go on, because the thinkpad_acpi module typically will handle the birghtness keys at a really low level.  Otherwise, it is a userspace confiuration thing.  It may be that whatever environment took care of this for you, but I cannot tell you, as you are doing a pretty poor job detailing the specifics of your problem.

So for example, when I use xev to see what keycodes are returned by my brightness keys, I get nothing.  Yet they work.  This is because the thinkpad_acpi module is taking care of it.  On the other hand, if your keys register as XF86MonBrightnessUp or whatever it is, it is likely that most full featured DE's will set this automagically.

Your side note is just as non specific as the rest of your question here.  I cannot determine what it is you have read to find these often mentioned kernel parameters.  This is why you need to be more specific about what you tried.

You should read this.  It will help you.

Offline

#5 2013-01-05 23:50:05

mueslo
Member
Registered: 2011-10-15
Posts: 18

Re: [SOLVED] Screen brightness no longer working in X on Thinkpad T510

Okay, sorry. Though then the problem is that I don't know enough about how screen brightness controls work to properly ask the question. When I google for my issue the lowest level mentioned is usually the brightness file in acpi_video0, and the wiki also is not of much help. So I just mentioned all the things that I thought may be relevant.

I would have thought that the brightness file is a lower level than the brightness keys, but it seems like that is not the case.

I am using the thinkpad_acpi module as well.
Using xev, I do indeed get an event:

KeyRelease event, serial 52, synthetic NO, window 0x5400001,
    root 0x259, subw 0x0, time 74721236, (399,18), root:(511,609),
    state 0x0, keycode 232 (keysym 0x1008ff03, XF86MonBrightnessDown), same_screen YES,
    XLookupString gives 0 bytes: 
    XFilterEvent returns: False

Could you detail the difference in screen brightness handling when in X and when not? Or point me in the right direction where I can find more info about it (all brightness problems I can find online seem to be different from mine)?
Thank you for your help so far.

Offline

#6 2013-01-06 00:42:04

WonderWoofy
Member
From: Los Gatos, CA
Registered: 2012-05-19
Posts: 8,412

Re: [SOLVED] Screen brightness no longer working in X on Thinkpad T510

I have no idea what a "brightness file" is.  But if you think of it like this: userspace is high level, while kernel space is low level.  Kernel space is where the code that allows interaction between the software and hardware lives.  Userspace is what you deal with them you use your computer.  So any kind of file would be high level, this includes configuration files.  The module that allows that event to be generated from your keypress would be low level.  Does that make sense?

So if your keys are generating events, you need to determine what it was that was changing that brightness before.  I am not familiar with KDE, so I cannot comment on that specifically.  But typically, you can set given keys to trigger commands from the settings of your desktop environment.  So I guess the question is whether KDE will allow you to change the command that is called when that button is pushed? 

If it does not, then you are going to have to figure out what /sys file you are going to have to write to in order to change your brightness.  You had mentioned acpi_video0, but if you look in /sys/class/backlight, I am going to venture to say you might find more than one thing there.  When my brightness levels change, it changes the values in /sys/class/backlight/intel_backlight.

So once you figure that out, you can then go about learning how to add that kind of specific functionality to a given key.


BTW, to clarify a bit, with my machine, the keys working without configuration (as well as not generating events) means it is a lower level because it is interfacing with the kernel/module directly to handle this.

Offline

#7 2013-01-06 03:01:33

mueslo
Member
Registered: 2011-10-15
Posts: 18

Re: [SOLVED] Screen brightness no longer working in X on Thinkpad T510

Thanks for your reply. By brightness file, I meant the file in /sys/class/backlight/acpi_video0/. I also only have one directory in /sys/class/backlight.

But even if I find the the place where KDE supposedly handles this (but I doubt this problem is due to KDE, since I didn't change anything there), how am I supposed to actually change the brightness there? setpci?

Offline

#8 2013-01-06 03:15:47

cfr
Member
From: Cymru
Registered: 2011-11-27
Posts: 5,670

Re: [SOLVED] Screen brightness no longer working in X on Thinkpad T510

I am using KDE. My brightness keys worked without configuration but not very well, xev picks up the events and /sys/class/backlight/acpi_video0/* controls the brightness or can do. (I also have the intel backlight directory but when I tried playing with kernel parameters to use that instead I lost backlight control altogether.)

Oddly, I just played with my brightness keys again and they are now working just fine - one press increments or decrements the value in /sys/.../brightness by just one step (rather than several). I had avoided using the brightness keys as I always had to go to the CLI to get my preferred brightness back but I haven't done anything to configure them even now - apparently some update has just fixed the problem smile.

By the way, I have "Disabling thinkpad-acpi brightness events by default..." in my journal so presumably something else is handling those keys. (Lower level?)

Off topic: any idea what "kernel: ACPI: Invalid Power Resource to register!" means?

Last edited by cfr (2013-01-06 03:27:32)


How To Ask Questions The Smart Way | Help Vampires

Arch Linux | x86_64 | GPT | EFI boot | grub2 | systemd | LVM2 on LUKS
Lenovo x121e | Intel(R) Core(TM) i3-2367M CPU @ 1.40GHz GenuineIntel | Intel Centrino Wireless-N 1000 | US keyboard with Euro | 320G 7200 RPM Seagate HDD

Offline

#9 2013-01-06 03:31:05

cfr
Member
From: Cymru
Registered: 2011-11-27
Posts: 5,670

Re: [SOLVED] Screen brightness no longer working in X on Thinkpad T510

mueslo wrote:

Thanks for your reply. By brightness file, I meant the file in /sys/class/backlight/acpi_video0/. I also only have one directory in /sys/class/backlight.

But even if I find the the place where KDE supposedly handles this (but I doubt this problem is due to KDE, since I didn't change anything there), how am I supposed to actually change the brightness there? setpci?

Why don't you establish whether it is KDE or not by starting a minimal X environment and testing there?


How To Ask Questions The Smart Way | Help Vampires

Arch Linux | x86_64 | GPT | EFI boot | grub2 | systemd | LVM2 on LUKS
Lenovo x121e | Intel(R) Core(TM) i3-2367M CPU @ 1.40GHz GenuineIntel | Intel Centrino Wireless-N 1000 | US keyboard with Euro | 320G 7200 RPM Seagate HDD

Offline

#10 2013-01-06 03:51:24

mueslo
Member
Registered: 2011-10-15
Posts: 18

Re: [SOLVED] Screen brightness no longer working in X on Thinkpad T510

Not sure if that's minimal enough, but it the same behaviour as under KDE occurs under IceWM (started from KDM).

Just looked in my everything.log and there it says

Jan  6 04:55:51 localhost logger: ACPI group/action undefined: video/brightnessdown / BRTDN
Jan  6 04:55:51 localhost logger: ACPI group/action undefined: video/brightnessup / BRTUP
Jan  6 04:55:51 localhost logger: ACPI group/action undefined: video/brightnessup / BRTUP
Jan  6 04:55:51 localhost logger: ACPI group/action undefined: video/brightnessdown / BRTDN

The same output occurs when in a text tty, but there it still works.

Last edited by mueslo (2013-01-06 03:58:30)

Offline

#11 2013-01-06 04:13:42

cfr
Member
From: Cymru
Registered: 2011-11-27
Posts: 5,670

Re: [SOLVED] Screen brightness no longer working in X on Thinkpad T510

It's in my log too and it works fine here.

I would try without KDM. Try with just twm.


How To Ask Questions The Smart Way | Help Vampires

Arch Linux | x86_64 | GPT | EFI boot | grub2 | systemd | LVM2 on LUKS
Lenovo x121e | Intel(R) Core(TM) i3-2367M CPU @ 1.40GHz GenuineIntel | Intel Centrino Wireless-N 1000 | US keyboard with Euro | 320G 7200 RPM Seagate HDD

Offline

#12 2013-01-06 15:08:32

mueslo
Member
Registered: 2011-10-15
Posts: 18

Re: [SOLVED] Screen brightness no longer working in X on Thinkpad T510

Neither writing into /sys/class/backlight/acpi_video0/brightness nor the keys work in twm. There are also no X events when the buttons are pressed. Edit: see below

Last edited by mueslo (2013-01-06 19:30:39)

Offline

#13 2013-01-06 19:06:19

cfr
Member
From: Cymru
Registered: 2011-11-27
Posts: 5,670

Re: [SOLVED] Screen brightness no longer working in X on Thinkpad T510

So in KDE you do get events but in twm you don't? (But in neither case the actual brightness changes, I know.)

It is weird that you don't have another directory for brightness. What kernel parameters are you passing?


How To Ask Questions The Smart Way | Help Vampires

Arch Linux | x86_64 | GPT | EFI boot | grub2 | systemd | LVM2 on LUKS
Lenovo x121e | Intel(R) Core(TM) i3-2367M CPU @ 1.40GHz GenuineIntel | Intel Centrino Wireless-N 1000 | US keyboard with Euro | 320G 7200 RPM Seagate HDD

Offline

#14 2013-01-06 19:19:17

mueslo
Member
Registered: 2011-10-15
Posts: 18

Re: [SOLVED] Screen brightness no longer working in X on Thinkpad T510

Yes, that's right.
Okay, actually not. Curiously, it takes about 10 seconds after starting xev before it recognises brightness events. But yes, there is also no physical brightness change in twm.

At the moment I'm passing no special parameters (just root=... ro resume=...), although I tried it with acpi_backlight=vendor and thinkpad-acpi.brightness_enable=1. That just resulted in acpi_video0 being called something like think_screen, but I still couldn't change brightness in X and could still change brightness in a text tty.

Edit: With the above kernel params the folder is called thinkpad_screen. In twm and KDE, there is no "brightness down event", only "brightness up". When pressing the key combo for  brightness down, nothing happens at all.

Last edited by mueslo (2013-01-07 01:05:57)

Offline

#15 2013-01-09 16:33:28

mueslo
Member
Registered: 2011-10-15
Posts: 18

Re: [SOLVED] Screen brightness no longer working in X on Thinkpad T510

Any ideas?

Offline

#16 2013-01-13 08:25:32

Fluxis
Member
Registered: 2012-04-12
Posts: 5

Re: [SOLVED] Screen brightness no longer working in X on Thinkpad T510

I thought I had the same problem as you. But yours is a use space problem. As a random stab you could try downgrading xorg-server and xorg-server-common to 1.13.0-4.

Offline

#17 2013-01-13 22:17:39

veox
Member
Registered: 2008-10-28
Posts: 45

Re: [SOLVED] Screen brightness no longer working in X on Thinkpad T510

mueslo wrote:

Any ideas?

OK, brainstorming.

1. It's good you've mentioned you have only one dir in /sys/class/backlight. Was it always like that?

2. What are the brightness levels set there? Post something like

cat /sys/class/backlight/acpi_video0/*

3. What is the Vendor and model of this laptop? Video card?

4. `curl http://www.kernel.org/pub/linux/kernel/ … Log-3.6.10 | grep thinkpad` results in nothing. There were some commits to drm/radeon, though.

5. Mind you screen brightness does not necessarily have to be handled in software. Although I'd be surprised to see this is modern laptops.

6. Output of this?

ls -l /sys/class/backlight/acpi_video0/

7. Are you a member of the 'video' group? (Might be relevant depending on udev rules and permissions, see #6.)

Last edited by veox (2013-01-13 22:33:16)

Offline

#18 2013-01-13 22:29:04

veox
Member
Registered: 2008-10-28
Posts: 45

Re: [SOLVED] Screen brightness no longer working in X on Thinkpad T510

mueslo wrote:

Yes, that's right.At the moment I'm passing no special parameters (just root=... ro resume=...), although I tried it with acpi_backlight=vendor and thinkpad-acpi.brightness_enable=1. That just resulted in acpi_video0 being called something like think_screen, but I still couldn't change brightness in X and could still change brightness in a text tty.

Interesting. Changing brirightness in a text tty - echoing to /sys/class/backlight/thinkpad_screen/brightness, yes?

Also, WonderWoofy in post #6 outlined a general way I'd go about such an issue. Mind you, I don't use a heavyweight window manager.

Last edited by veox (2013-01-13 22:37:18)

Offline

#19 2013-01-14 01:29:52

cfr
Member
From: Cymru
Registered: 2011-11-27
Posts: 5,670

Re: [SOLVED] Screen brightness no longer working in X on Thinkpad T510

Isn't the problem at this point that the OP knows the /sys file but in X echoing values to that file seems to have no effect? Or have I confused things?

I don't really understand how that can happen - that it works in a tty but not in X, however minimal the environment?


How To Ask Questions The Smart Way | Help Vampires

Arch Linux | x86_64 | GPT | EFI boot | grub2 | systemd | LVM2 on LUKS
Lenovo x121e | Intel(R) Core(TM) i3-2367M CPU @ 1.40GHz GenuineIntel | Intel Centrino Wireless-N 1000 | US keyboard with Euro | 320G 7200 RPM Seagate HDD

Offline

#20 2013-01-16 00:02:37

cfr
Member
From: Cymru
Registered: 2011-11-27
Posts: 5,670

Re: [SOLVED] Screen brightness no longer working in X on Thinkpad T510

Have you seen https://wiki.archlinux.org/index.php/La … Management? I notice that it has a section on dealing with screen brightness when the usual methods fail. However, I am not sure that should be necessary or would be recommended in your case since it does work in a tty.


How To Ask Questions The Smart Way | Help Vampires

Arch Linux | x86_64 | GPT | EFI boot | grub2 | systemd | LVM2 on LUKS
Lenovo x121e | Intel(R) Core(TM) i3-2367M CPU @ 1.40GHz GenuineIntel | Intel Centrino Wireless-N 1000 | US keyboard with Euro | 320G 7200 RPM Seagate HDD

Offline

#21 2013-01-17 12:11:17

hoschi
Member
From: Ulm (Germany)
Registered: 2008-11-03
Posts: 358
Website

Re: [SOLVED] Screen brightness no longer working in X on Thinkpad T510

This couldn't only apply if your using Kernel 3.7 and a new BIOS/UEFI from autmn 2012, which supports officially Windows 8/Windows2012:
Try:
Add acpi_osi="!Windows 2012" to your boot parameters.

If that works:
https://bugzilla.kernel.org/show_bug.cgi?id=51231

Last edited by hoschi (2013-01-17 12:12:59)

Offline

#22 2013-01-24 12:31:10

mueslo
Member
Registered: 2011-10-15
Posts: 18

Re: [SOLVED] Screen brightness no longer working in X on Thinkpad T510

hoschi:

I am using Kernel 3.7.x and my BIOS is from 2012-10-29, but that parameter changes no behaviour.

CFR:

I've tried the methods mentioned there, to no avail.

veox:

1. I think it was always like that. However, before I never had to set up anything, it just worked out of the box after installing.
2. brightness and actual_brightness have whichever value I echo into brightness (between 0 and 15), bl_power is 0, max_brightness is 15. type contains "firmware", uevent is empty.
3. It's a Lenovo Thinkpad T510, with an Nvidia Quadro NVS 3100M.
6.

[jfalke@mueslimobil ~]$ ls -l /sys/class/backlight/acpi_video0/
total 0
-r--r--r-- 1 root root 4096 Jan 24 13:20 actual_brightness
-rw-r--r-- 1 root root 4096 Jan 24 13:20 bl_power
-rw-r--r-- 1 root root 4096 Jan 24 13:20 brightness
lrwxrwxrwx 1 root root    0 Jan 24 13:20 device -> ../../../0000:01:00.0
-r--r--r-- 1 root root 4096 Jan 24 13:20 max_brightness
drwxr-xr-x 2 root root    0 Jan 24 13:20 power
lrwxrwxrwx 1 root root    0 Jan 24  2013 subsystem -> ../../../../../../class/backlight
-r--r--r-- 1 root root 4096 Jan 24 13:20 type
-rw-r--r-- 1 root root 4096 Jan 24  2013 uevent

7. Yes, I am a member of the video group. But I usually start my X server as root anyway (I usually automatically start KDM with systemd.

Last edited by mueslo (2013-01-24 12:31:44)

Offline

#23 2013-06-10 13:50:33

mueslo
Member
Registered: 2011-10-15
Posts: 18

Re: [SOLVED] Screen brightness no longer working in X on Thinkpad T510

The latest round of updates (somewhat*) fixed it, so I guess it was either a bug in the kernel or in the nvidia drivers, or less specifically, probably a bug in one of these packages:

[2013-06-10 12:55] [PACMAN] Running 'pacman -Su --ignore filesystem, bash'
[2013-06-10 12:55] [PACMAN] starting full system upgrade
[2013-06-10 12:58] [PACMAN] removed bluez (4.101-1)
[2013-06-10 12:58] [ALPM-SCRIPTLET] Generating locales...
[2013-06-10 12:58] [ALPM-SCRIPTLET]   de_DE.UTF-8... done
[2013-06-10 12:58] [ALPM-SCRIPTLET]   de_DE.ISO-8859-1... done
[2013-06-10 12:58] [ALPM-SCRIPTLET]   en_GB.UTF-8... done
[2013-06-10 12:58] [ALPM-SCRIPTLET]   en_GB.ISO-8859-1... done
[2013-06-10 12:58] [ALPM-SCRIPTLET]   en_US.UTF-8... done
[2013-06-10 12:58] [ALPM-SCRIPTLET]   en_US.ISO-8859-1... done
[2013-06-10 12:58] [ALPM-SCRIPTLET] Generation complete.
[2013-06-10 12:58] [PACMAN] upgraded glibc (2.17-5 -> 2.17-6)
[2013-06-10 12:58] [PACMAN] upgraded acpid (2.0.18-3 -> 2.0.19-1)
[2013-06-10 12:58] [PACMAN] upgraded akonadi (1.9.2-1 -> 1.9.2-2)
[2013-06-10 12:58] [PACMAN] upgraded dialog (1.2_20121230-1 -> 1.2_20130523-2)
[2013-06-10 12:58] [PACMAN] upgraded alsa-utils (1.0.27.1-1 -> 1.0.27.1-2)
[2013-06-10 12:58] [ALPM-SCRIPTLET] ==> Appending keys from archlinux.gpg...
[2013-06-10 12:58] [ALPM-SCRIPTLET] gpg: 3 marginal(s) needed, 1 complete(s) needed, PGP trust model
[2013-06-10 12:58] [ALPM-SCRIPTLET] gpg: depth: 0  valid:   1  signed:   5  trust: 0-, 0q, 0n, 0m, 0f, 1u
[2013-06-10 12:58] [ALPM-SCRIPTLET] gpg: depth: 1  valid:   5  signed:  64  trust: 0-, 0q, 0n, 5m, 0f, 0u
[2013-06-10 12:58] [ALPM-SCRIPTLET] gpg: depth: 2  valid:  63  signed:   3  trust: 63-, 0q, 0n, 0m, 0f, 0u
[2013-06-10 12:58] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2014-01-22
[2013-06-10 12:58] [ALPM-SCRIPTLET] ==> Locally signing trusted keys in keyring...
[2013-06-10 12:58] [ALPM-SCRIPTLET]   -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
[2013-06-10 12:58] [ALPM-SCRIPTLET]   -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8...
[2013-06-10 12:58] [ALPM-SCRIPTLET]   -> Locally signing key 44D4A033AC140143927397D47EFD567D4C7EA887...
[2013-06-10 12:58] [ALPM-SCRIPTLET]   -> Locally signing key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...
[2013-06-10 12:58] [ALPM-SCRIPTLET]   -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...
[2013-06-10 12:58] [ALPM-SCRIPTLET] ==> Importing owner trust values...
[2013-06-10 12:58] [ALPM-SCRIPTLET] ==> Disabling revoked keys in keyring...
[2013-06-10 12:58] [ALPM-SCRIPTLET]   -> Disabling key 1390420191...
[2013-06-10 12:58] [ALPM-SCRIPTLET]   -> Disabling key E2539214C6C11350...
[2013-06-10 12:58] [ALPM-SCRIPTLET]   -> Disabling key 8544EA82113502DE...
[2013-06-10 12:58] [ALPM-SCRIPTLET] ==> Updating trust database...
[2013-06-10 12:58] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2014-01-22
[2013-06-10 12:58] [PACMAN] upgraded archlinux-keyring (20130406-1 -> 20130525-2)
[2013-06-10 12:58] [PACMAN] upgraded asciidoc (8.6.8-1 -> 8.6.8-2)
[2013-06-10 12:58] [PACMAN] upgraded bitcoin-daemon (0.8.1-2 -> 0.8.2-1)
[2013-06-10 12:58] [PACMAN] installed bluez4 (4.101-1)
[2013-06-10 12:58] [PACMAN] upgraded cdrkit (1.1.11-2 -> 1.1.11-3)
[2013-06-10 12:58] [PACMAN] upgraded libxau (1.0.7-1 -> 1.0.8-1)
[2013-06-10 12:58] [PACMAN] upgraded libxcb (1.9-3 -> 1.9.1-1)
[2013-06-10 12:58] [PACMAN] upgraded libx11 (1.5.0-2 -> 1.6.0-1)
[2013-06-10 12:58] [PACMAN] upgraded libxext (1.3.1-1 -> 1.3.2-1)
[2013-06-10 12:58] [PACMAN] upgraded lib32-gcc-libs (4.8.0-4 -> 4.8.1-1)
[2013-06-10 12:58] [PACMAN] upgraded gcc-libs-multilib (4.8.0-4 -> 4.8.1-1)
[2013-06-10 12:58] [PACMAN] upgraded libjpeg-turbo (1.2.1-1 -> 1.3.0-2)
[2013-06-10 12:58] [PACMAN] upgraded libtiff (4.0.3-1 -> 4.0.3-2)
[2013-06-10 12:58] [PACMAN] upgraded gdk-pixbuf2 (2.28.1-2 -> 2.28.2-1)
[2013-06-10 12:58] [PACMAN] upgraded cogl (1.14.0-2 -> 1.14.0-3)
[2013-06-10 12:58] [PACMAN] upgraded libxxf86vm (1.1.2-1 -> 1.1.3-1)
[2013-06-10 12:58] [PACMAN] upgraded kmod (13-1 -> 13-2)
[2013-06-10 12:58] [PACMAN] upgraded shadow (4.1.5.1-5 -> 4.1.5.1-6)
[2013-06-10 12:58] [PACMAN] upgraded gmp (5.1.1-1 -> 5.1.2-1)
[2013-06-10 12:58] [PACMAN] upgraded coreutils (8.21-1 -> 8.21-2)
[2013-06-10 12:58] [PACMAN] upgraded util-linux (2.23-2 -> 2.23.1-2)
[2013-06-10 12:58] [PACMAN] upgraded systemd (204-2 -> 204-3)
[2013-06-10 12:58] [PACMAN] upgraded libffi (3.0.13-1 -> 3.0.13-3)
[2013-06-10 12:58] [PACMAN] installed llvm-amdgpu-lib-snapshot (20130403-3)
[2013-06-10 12:58] [PACMAN] upgraded mesa (9.1.2-1 -> 9.1.3-1)
[2013-06-10 12:58] [PACMAN] upgraded clutter (1.14.4-1 -> 1.14.4-2)
[2013-06-10 12:58] [PACMAN] upgraded clutter-gst (2.0.2-2 -> 2.0.4-2)
[2013-06-10 12:58] [PACMAN] upgraded libltdl (2.4.2-8 -> 2.4.2-9)
[2013-06-10 12:58] [PACMAN] upgraded libcanberra (0.30-3 -> 0.30-4)
[2013-06-10 12:58] [PACMAN] upgraded xkeyboard-config (2.8-1 -> 2.9-1)
[2013-06-10 12:58] [PACMAN] upgraded gnome-desktop (1:3.8.2-1 -> 1:3.8.3-1)
[2013-06-10 12:59] [PACMAN] upgraded cheese (3.8.2-1 -> 3.8.2-2)
[2013-06-10 12:59] [PACMAN] upgraded libogg (1.3.0-1 -> 1.3.1-1)
[2013-06-10 12:59] [PACMAN] upgraded flac (1.2.1-3 -> 1.3.0-1)
[2013-06-10 12:59] [PACMAN] upgraded libxfixes (5.0-2 -> 5.0.1-1)
[2013-06-10 12:59] [PACMAN] upgraded libxtst (1.2.1-1 -> 1.2.2-1)
[2013-06-10 12:59] [PACMAN] upgraded libpulse (3.0-3 -> 4.0-1)
[2013-06-10 12:59] [PACMAN] upgraded chromium (27.0.1453.93-1 -> 27.0.1453.110-1)
[2013-06-10 12:59] [PACMAN] upgraded chromium-bsu (0.9.15-4 -> 0.9.15.1-1)
[2013-06-10 12:59] [PACMAN] upgraded cmake (2.8.11-1 -> 2.8.11.1-1)
[2013-06-10 12:59] [PACMAN] upgraded cpupower (3.9-2 -> 3.9-3)
[2013-06-10 12:59] [PACMAN] upgraded cracklib (2.8.22-2 -> 2.8.22-3)
[2013-06-10 12:59] [PACMAN] upgraded device-mapper (2.02.98-3 -> 2.02.98-4)
[2013-06-10 12:59] [PACMAN] upgraded popt (1.16-5 -> 1.16-6)
[2013-06-10 12:59] [PACMAN] upgraded cryptsetup (1.6.1-1 -> 1.6.1-2)
[2013-06-10 12:59] [PACMAN] upgraded poppler (0.22.3-3 -> 0.22.4-1)
[2013-06-10 12:59] [PACMAN] upgraded cups-filters (1.0.34-3 -> 1.0.34-4)
[2013-06-10 12:59] [PACMAN] upgraded darktable (1.2-4 -> 1.2.1-2)
[2013-06-10 12:59] [PACMAN] upgraded iptables (1.4.18-1 -> 1.4.19.1-1)
[2013-06-10 12:59] [PACMAN] upgraded iproute2 (3.9.0-1 -> 3.9.0-2)
[2013-06-10 12:59] [PACMAN] upgraded dhclient (4.2.5-1 -> 4.2.5.p1-2)
[2013-06-10 12:59] [PACMAN] upgraded dhcpcd (5.6.8-1 -> 5.6.8-3)
[2013-06-10 12:59] [PACMAN] upgraded libxml2 (2.9.1-1 -> 2.9.1-2)
[2013-06-10 12:59] [PACMAN] upgraded strigi (0.7.8-2 -> 0.7.8-3)
[2013-06-10 12:59] [PACMAN] upgraded giflib (4.2.1-1 -> 4.2.1-2)
[2013-06-10 12:59] [PACMAN] upgraded libatasmart (0.19-1 -> 0.19-2)
[2013-06-10 12:59] [PACMAN] upgraded udisks2 (2.1.0-2 -> 2.1.0-3)
[2013-06-10 12:59] [PACMAN] upgraded libxcursor (1.1.13-1 -> 1.1.14-1)
[2013-06-10 12:59] [PACMAN] upgraded kdelibs (4.10.3-3 -> 4.10.4-1)
[2013-06-10 12:59] [PACMAN] upgraded poppler-qt (0.22.3-3 -> 0.22.4-1)
[2013-06-10 12:59] [PACMAN] upgraded nepomuk-core (4.10.3-1 -> 4.10.4-1)
[2013-06-10 12:59] [PACMAN] upgraded kactivities (4.10.3-1 -> 4.10.4-1)
[2013-06-10 12:59] [PACMAN] upgraded libwbclient (4.0.5-4 -> 4.0.6-1)
[2013-06-10 12:59] [PACMAN] upgraded nettle (2.7-1 -> 2.7.1-1)
[2013-06-10 12:59] [PACMAN] upgraded p11-kit (0.18.1-1 -> 0.18.2-1)
[2013-06-10 12:59] [PACMAN] upgraded gnutls (3.1.11-1 -> 3.2.1-1)
[2013-06-10 12:59] [PACMAN] upgraded libsasl (2.1.26-2 -> 2.1.26-4)
[2013-06-10 12:59] [PACMAN] upgraded e2fsprogs (1.42.7-1 -> 1.42.7-2)
[2013-06-10 12:59] [PACMAN] upgraded libldap (2.4.35-3 -> 2.4.35-4)
[2013-06-10 12:59] [PACMAN] upgraded smbclient (4.0.5-4 -> 4.0.6-1)
[2013-06-10 12:59] [PACMAN] upgraded oxygen-icons (4.10.3-1 -> 4.10.4-1)
[2013-06-10 12:59] [PACMAN] upgraded kdebase-runtime (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:00] [PACMAN] upgraded kdepimlibs (4.10.3-3 -> 4.10.4-1)
[2013-06-10 13:00] [PACMAN] upgraded libkipi (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:00] [PACMAN] upgraded libkexiv2 (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:00] [PACMAN] upgraded libkdcraw (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:00] [PACMAN] upgraded libkface (3.1.0-4 -> 3.2.0-2)
[2013-06-10 13:00] [PACMAN] upgraded kdeedu-marble (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:00] [PACMAN] upgraded libkgeomap (3.1.0-4 -> 3.2.0-2)
[2013-06-10 13:00] [PACMAN] upgraded digikam (3.1.0-4 -> 3.2.0-2)
[2013-06-10 13:00] [PACMAN] upgraded gcc-multilib (4.8.0-4 -> 4.8.1-1)
[2013-06-10 13:00] [PACMAN] upgraded lib32-nvidia-utils (319.17-1 -> 319.23-1)
[2013-06-10 13:00] [PACMAN] upgraded lib32-nvidia-libgl (319.17-1 -> 319.23-1)
[2013-06-10 13:00] [PACMAN] upgraded lib32-glu (9.0.0-1 -> 9.0.0-2)
[2013-06-10 13:00] [PACMAN] upgraded lib32-libxau (1.0.7-1 -> 1.0.8-1)
[2013-06-10 13:00] [PACMAN] upgraded lib32-libxcb (1.9-2 -> 1.9.1-1)
[2013-06-10 13:00] [PACMAN] upgraded lib32-libx11 (1.5.0-1 -> 1.6.0-1)
[2013-06-10 13:00] [PACMAN] upgraded lib32-libxext (1.3.1-1 -> 1.3.2-1)
[2013-06-10 13:00] [PACMAN] upgraded libxt (1.1.3-1 -> 1.1.4-1)
[2013-06-10 13:00] [PACMAN] upgraded lib32-libxt (1.1.3-1 -> 1.1.4-1)
[2013-06-10 13:00] [PACMAN] installed lib32-libxmu (1.1.1-1)
[2013-06-10 13:00] [PACMAN] installed lib32-glew (1.9.0-1)
[2013-06-10 13:00] [PACMAN] upgraded dwarffortress (0.34.11-2 -> 0.34.11-3)
[2013-06-10 13:00] [PACMAN] upgraded enet (1.3.7-1 -> 1.3.8-1)
[2013-06-10 13:00] [PACMAN] upgraded libpurple (2.10.7-3 -> 2.10.7-4)
[2013-06-10 13:00] [PACMAN] upgraded finch (2.10.7-3 -> 2.10.7-4)
[2013-06-10 13:00] [PACMAN] upgraded fuse (2.9.2-1 -> 2.9.2-3)
[2013-06-10 13:00] [PACMAN] upgraded gawk (4.0.2-1 -> 4.1.0-1)
[2013-06-10 13:00] [PACMAN] upgraded gcc-fortran (4.8.0-4 -> 4.8.1-1)
[2013-06-10 13:00] [PACMAN] upgraded gconf (3.2.6-1 -> 3.2.6-2)
[2013-06-10 13:00] [PACMAN] upgraded geoip-database (20130206-1 -> 20130514-1)
[2013-06-10 13:00] [PACMAN] upgraded perl (5.16.3-3 -> 5.18.0-1)
[2013-06-10 13:00] [PACMAN] upgraded pcre (8.32-1 -> 8.33-1)
[2013-06-10 13:00] [PACMAN] upgraded git (1.8.2.3-1 -> 1.8.3-1)
[2013-06-10 13:00] [PACMAN] upgraded graphicsmagick (1.3.18-2 -> 1.3.18-3)
[2013-06-10 13:00] [PACMAN] upgraded graphite (1:1.2.1-1 -> 1:1.2.2-1)
[2013-06-10 13:00] [ALPM] warning: /boot/grub/grub.cfg installed as /boot/grub/grub.cfg.pacnew
[2013-06-10 13:00] [PACMAN] upgraded grub-common (2.00-1 -> 2.00-2)
[2013-06-10 13:00] [PACMAN] upgraded grub-bios (2.00-1 -> 2.00-2)
[2013-06-10 13:00] [PACMAN] upgraded libbluray (0.2.3-1 -> 0.3.0-1)
[2013-06-10 13:00] [PACMAN] upgraded gvfs (1.16.2-1 -> 1.16.2-2)
[2013-06-10 13:00] [PACMAN] upgraded harfbuzz (0.9.17-1 -> 0.9.18-1)
[2013-06-10 13:00] [PACMAN] upgraded icu (51.1-2 -> 51.2-1)
[2013-06-10 13:00] [PACMAN] upgraded imagemagick (6.8.5.6-1 -> 6.8.5.10-1)
[2013-06-10 13:00] [PACMAN] upgraded inetutils (1.9.1-5 -> 1.9.1-6)
[2013-06-10 13:00] [PACMAN] upgraded poppler-glib (0.22.3-3 -> 0.22.4-1)
[2013-06-10 13:00] [PACMAN] upgraded inkscape (0.48.4-7 -> 0.48.4-8)
[2013-06-10 13:00] [PACMAN] upgraded intel-tbb (4.1_20130116-1 -> 4.1_20130314-1)
[2013-06-10 13:00] [PACMAN] upgraded kde-base-artwork (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kde-wallpapers (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeaccessibility-jovie (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeaccessibility-kaccessible (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeaccessibility-kmag (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeaccessibility-kmousetool (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeaccessibility-kmouth (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeadmin-kcron (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeadmin-ksystemlog (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeadmin-kuser (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeartwork-colorschemes (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeartwork-desktopthemes (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeartwork-emoticons (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeartwork-iconthemes (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded libkgapi (2.0.0-1 -> 2.0.1-1)
[2013-06-10 13:01] [PACMAN] upgraded kdepim-runtime (4.10.3-2 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded lm_sensors (3.3.3-3 -> 3.3.4-1)
[2013-06-10 13:01] [PACMAN] upgraded libxinerama (1.1.2-1 -> 1.1.3-1)
[2013-06-10 13:01] [PACMAN] upgraded libxres (1.0.6-1 -> 1.0.7-1)
[2013-06-10 13:01] [ALPM] warning: /usr/share/config/kdm/kdmrc installed as /usr/share/config/kdm/kdmrc.pacnew
[2013-06-10 13:01] [PACMAN] upgraded kdebase-workspace (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeartwork-kscreensaver (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeartwork-sounds (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeartwork-styles (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeartwork-wallpapers (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeartwork-weatherwallpapers (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebase-lib (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded nepomuk-widgets (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebase-dolphin (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebase-katepart (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebase-kdepasswd (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebase-kdialog (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebase-keditbookmarks (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebase-kfind (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebase-konqueror (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebase-konq-plugins (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebase-konsole (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebase-kwrite (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebase-plasma (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebindings-smokegen (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebindings-smokeqt (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded mono (2.10.9-1 -> 3.0.7-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebindings-qyoto (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebindings-smokekde (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebindings-kimono (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded ruby (2.0.0_p0-1 -> 2.0.0_p195-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebindings-qtruby (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebindings-korundum (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebindings-kross-java (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebindings-kross-python (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded perl-list-moreutils (0.33-3 -> 0.33-4)
[2013-06-10 13:01] [PACMAN] upgraded kdebindings-perlqt (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebindings-perlkde (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebindings-python-common (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebindings-python (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdebindings-python2 (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeedu-analitza (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeedu-blinken (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeedu-cantor (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded libkdeedu (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeedu-kalgebra (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeedu-kalzium (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeedu-kanagram (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeedu-kbruch (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeedu-kgeography (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeedu-khangman (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeedu-kig (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeedu-kiten (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeedu-klettres (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeedu-kmplot (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeedu-kstars (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeedu-ktouch (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:01] [PACMAN] upgraded kdeedu-kturtle (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeedu-kwordquiz (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeedu-pairs (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeedu-parley (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeedu-rocs (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeedu-step (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded libkdegames (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-bomber (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-bovo (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-granatier (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-kajongg (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-kapman (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-katomic (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-kblackbox (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-kblocks (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-kbounce (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-kbreakout (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-kdiamond (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-kfourinline (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-kgoldrunner (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-kigo (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-killbots (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-kiriki (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-kjumpingcube (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-klickety (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-klines (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded libkmahjongg (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-kmahjongg (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-kmines (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-knavalbattle (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-knetwalk (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-kolf (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-kollision (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-konquest (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-kpatience (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-kreversi (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-kshisen (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-ksirk (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-ksnakeduel (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-kspaceduel (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-ksquares (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-ksudoku (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-ktuberling (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-kubrick (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-lskat (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-palapeli (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegames-picmi (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegraphics-gwenview (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegraphics-kamera (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegraphics-kcolorchooser (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegraphics-kgamma (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegraphics-kolourpaint (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegraphics-kruler (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegraphics-ksnapshot (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegraphics-mobipocket (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdegraphics-okular (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded libkcddb (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded libkcompactdisc (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdemultimedia-audiocd-kio (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdemultimedia-dragonplayer (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdemultimedia-ffmpegthumbs (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdemultimedia-juk (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdemultimedia-kmix (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdemultimedia-kscd (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded lirc-utils (1:0.9.0-45 -> 1:0.9.0-46)
[2013-06-10 13:02] [PACMAN] upgraded nvidia-utils (319.17-1 -> 319.23-1)
[2013-06-10 13:02] [PACMAN] upgraded nvidia-libgl (319.17-1 -> 319.23-1)
[2013-06-10 13:02] [PACMAN] upgraded libxxf86dga (1.1.3-1 -> 1.1.4-1)
[2013-06-10 13:02] [PACMAN] upgraded mplayer (35920-3 -> 36285-1)
[2013-06-10 13:02] [PACMAN] upgraded kdemultimedia-mplayerthumbs (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdenetwork-filesharing (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdenetwork-kdnssd (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdenetwork-kget (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdenetwork-kopete (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded ppp (2.4.5-5 -> 2.4.5-6)
[2013-06-10 13:02] [PACMAN] upgraded kdenetwork-kppp (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdenetwork-krdc (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdenetwork-krfb (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded mlt (0.8.8-4 -> 0.9.0-1)
[2013-06-10 13:02] [PACMAN] upgraded kdenlive (0.9.6-1 -> 0.9.6-2)
[2013-06-10 13:02] [PACMAN] upgraded kdepim-libkdepim (4.10.3-2 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdepim-akonadiconsole (4.10.3-2 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdepim-akregator (4.10.3-2 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdepim-blogilo (4.10.3-2 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdepim-console (4.10.3-2 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdepim-kaddressbook (4.10.3-2 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdepim-kalarm (4.10.3-2 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdepim-kjots (4.10.3-2 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdepim-kleopatra (4.10.3-2 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdepim-kmail (4.10.3-2 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdepim-knode (4.10.3-2 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdepim-knotes (4.10.3-2 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdepim-kontact (4.10.3-2 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdepim-korganizer (4.10.3-2 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdepim-kresources (4.10.3-2 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdepim-ktimetracker (4.10.3-2 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdepim-ktnef (4.10.3-2 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-bball (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-binary-clock (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-blackboard (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-bookmarks (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-bubblemon (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-calculator (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-charselect (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-libs (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-comic (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-community (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-dict (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-eyes (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-fifteenpuzzle (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-filewatcher (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-frame (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-fuzzy-clock (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-icontasks (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-incomingmsg (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-kdeobservatory (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-kimpanel (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-knowledgebase (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-kolourpicker (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-konqprofiles (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-konsoleprofiles (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-lancelot (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-leavenote (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-life (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-luna (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-magnifique (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-mediaplayer (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-microblog (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-news (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-notes (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-nowplaying (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-paste (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-pastebin (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-plasmaboard (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-previewer (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-qalculate (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-rememberthemilk (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-rssnow (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-showdashboard (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-showdesktop (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-social-news (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-spellcheck (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-systemloadviewer (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-timer (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-unitconverter (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-weather (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-weatherstation (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-applets-webslice (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-containments (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-runners-audioplayercontrol (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-runners-browserhistory (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-runners-characters (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-runners-contacts (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-runners-converter (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-runners-datetime (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-runners-dictionary (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-runners-events (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdesdk-kate (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-runners-katesessions (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-runners-konquerorsessions (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-runners-konsolesessions (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-runners-kopete (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-runners-mediawiki (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-runners-spellchecker (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-runners-youtube (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-wallpapers-mandelbrot (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-wallpapers-marble (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-wallpapers-pattern (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-wallpapers-potd (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-wallpapers-qmlwallpapers (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-wallpapers-virus (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeplasma-addons-wallpapers-weather (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdesdk-cervisia (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdesdk-dev-scripts (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdesdk-dev-utils (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdesdk-dolphin-plugins (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdesdk-kapptemplate (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdesdk-kcachegrind (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded subversion (1.7.9-4 -> 1.7.9-6)
[2013-06-10 13:02] [PACMAN] upgraded kdesdk-kioslaves (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdesdk-kompare (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdesdk-strigi-analyzers (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdesdk-lokalize (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdesdk-okteta (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdesdk-poxml (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdesdk-umbrello (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdetoys-amor (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdetoys-kteatime (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdetoys-ktux (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeutils-ark (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeutils-filelight (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeutils-kcalc (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeutils-kcharselect (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeutils-kdf (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeutils-kfloppy (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeutils-kgpg (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeutils-kremotecontrol (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeutils-ktimer (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeutils-kwallet (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeutils-print-manager (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeutils-superkaramba (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:02] [PACMAN] upgraded kdeutils-sweeper (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:03] [PACMAN] upgraded kdewebdev-kfilereplace (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:03] [PACMAN] upgraded kdewebdev-kimagemapeditor (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:03] [PACMAN] upgraded kdewebdev-klinkstatus (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:03] [PACMAN] upgraded kdewebdev-kommander (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:03] [PACMAN] upgraded keyutils (1.5.5-4 -> 1.5.5-5)
[2013-06-10 13:03] [PACMAN] upgraded v4l-utils (0.9.5-1 -> 0.9.5-2)
[2013-06-10 13:03] [PACMAN] upgraded net-snmp (5.7.2-5 -> 5.7.2-7)
[2013-06-10 13:03] [PACMAN] upgraded sane (1.0.23-5 -> 1.0.23-7)
[2013-06-10 13:03] [PACMAN] upgraded libksane (4.10.3-1 -> 4.10.4-1)
[2013-06-10 13:03] [PACMAN] upgraded kipi-plugins (3.1.0-4 -> 3.2.0-2)
[2013-06-10 13:03] [PACMAN] upgraded kwebkitpart (1.3.2-2 -> 1.3.3-2)
[2013-06-10 13:03] [PACMAN] upgraded lib32-libogg (1.3.0-1 -> 1.3.1-1)
[2013-06-10 13:03] [PACMAN] upgraded lib32-flac (1.2.1-8 -> 1.3.0-1)
[2013-06-10 13:03] [PACMAN] upgraded lib32-gmp (5.1.1-1 -> 5.1.2-1)
[2013-06-10 13:03] [PACMAN] upgraded lib32-nettle (2.7-1 -> 2.7.1-1)
[2013-06-10 13:03] [PACMAN] upgraded lib32-p11-kit (0.18.1-1 -> 0.18.2-1)
[2013-06-10 13:03] [PACMAN] upgraded lib32-gnutls (3.1.11-1 -> 3.2.1-1)
[2013-06-10 13:03] [PACMAN] upgraded lib32-icu (51.1-1 -> 51.2-1)
[2013-06-10 13:03] [PACMAN] upgraded lib32-harfbuzz (0.9.17-1 -> 0.9.18-1)
[2013-06-10 13:03] [PACMAN] upgraded lib32-libltdl (2.4.2-8 -> 2.4.2-9)
[2013-06-10 13:03] [PACMAN] upgraded lib32-libcanberra (0.30-2 -> 0.30-4)
[2013-06-10 13:03] [PACMAN] upgraded lib32-libxfixes (5.0-1 -> 5.0.1-1)
[2013-06-10 13:03] [PACMAN] upgraded lib32-libxtst (1.2.1-1 -> 1.2.2-1)
[2013-06-10 13:03] [PACMAN] upgraded lib32-libpulse (3.0-1 -> 4.0-1)
[2013-06-10 13:03] [PACMAN] upgraded lib32-libcanberra-pulse (0.30-2 -> 0.30-4)
[2013-06-10 13:03] [PACMAN] upgraded lib32-libjpeg-turbo (1.2.1-1 -> 1.3.0-2)
[2013-06-10 13:03] [PACMAN] upgraded lib32-libtiff (4.0.3-1 -> 4.0.3-2)
[2013-06-10 13:03] [PACMAN] upgraded lib32-libxcursor (1.1.13-1 -> 1.1.14-1)
[2013-06-10 13:03] [PACMAN] upgraded lib32-libxinerama (1.1.2-1 -> 1.1.3-1)
[2013-06-10 13:03] [PACMAN] upgraded libxrandr (1.4.0-1 -> 1.4.1-1)
[2013-06-10 13:03] [PACMAN] upgraded lib32-libxrandr (1.4.0-1 -> 1.4.1-1)
[2013-06-10 13:03] [PACMAN] upgraded libxv (1.0.7-1 -> 1.0.8-1)
[2013-06-10 13:03] [PACMAN] upgraded lib32-libxv (1.0.7-1 -> 1.0.8-1)
[2013-06-10 13:03] [PACMAN] upgraded lib32-libxxf86vm (1.1.2-1 -> 1.1.3-1)
[2013-06-10 13:03] [PACMAN] installed lib32-llvm-amdgpu-lib-snapshot (20130403-2)
[2013-06-10 13:03] [PACMAN] upgraded lib32-mesa (9.1.2-1 -> 9.1.3-2)
[2013-06-10 13:03] [PACMAN] upgraded lib32-nss (3.14.3-1 -> 3.14.3-2)
[2013-06-10 13:03] [PACMAN] upgraded lib32-pcre (8.32-1 -> 8.33-1)
[2013-06-10 13:03] [PACMAN] upgraded lib32-util-linux (2.23-1 -> 2.23.1-1)
[2013-06-10 13:03] [PACMAN] upgraded libbluedevil (1.9.3-1 -> 1.9.3-2)
[2013-06-10 13:03] [PACMAN] upgraded libbonobo (2.32.1-3 -> 2.32.1-4)
[2013-06-10 13:03] [PACMAN] upgraded libcanberra-pulse (0.30-3 -> 0.30-4)
[2013-06-10 13:03] [PACMAN] upgraded libdmx (1.1.2-1 -> 1.1.3-1)
[2013-06-10 13:03] [PACMAN] upgraded libedit (20120601_3.0-1 -> 20130601_3.1-1)
[2013-06-10 13:03] [PACMAN] upgraded libkvkontakte (3.1.0-4 -> 3.2.0-2)
[2013-06-10 13:03] [PACMAN] upgraded libproxy (0.4.11-1 -> 0.4.11-2)
[2013-06-10 13:03] [PACMAN] upgraded libreoffice-common (4.0.3-1 -> 4.0.3-3)
[2013-06-10 13:03] [PACMAN] upgraded libreoffice-base (4.0.3-1 -> 4.0.3-3)
[2013-06-10 13:03] [PACMAN] upgraded libreoffice-calc (4.0.3-1 -> 4.0.3-3)
[2013-06-10 13:03] [PACMAN] upgraded libreoffice-draw (4.0.3-1 -> 4.0.3-3)
[2013-06-10 13:03] [PACMAN] upgraded libreoffice-gnome (4.0.3-1 -> 4.0.3-3)
[2013-06-10 13:03] [PACMAN] upgraded libreoffice-impress (4.0.3-1 -> 4.0.3-3)
[2013-06-10 13:03] [PACMAN] upgraded libreoffice-kde4 (4.0.3-1 -> 4.0.3-3)
[2013-06-10 13:03] [PACMAN] upgraded libreoffice-math (4.0.3-1 -> 4.0.3-3)
[2013-06-10 13:03] [PACMAN] upgraded libreoffice-sdk (4.0.3-1 -> 4.0.3-3)
[2013-06-10 13:03] [PACMAN] upgraded libreoffice-sdk-doc (4.0.3-1 -> 4.0.3-3)
[2013-06-10 13:03] [PACMAN] upgraded libwps (0.2.8-1 -> 0.2.9-1)
[2013-06-10 13:03] [PACMAN] upgraded libreoffice-writer (4.0.3-1 -> 4.0.3-3)
[2013-06-10 13:03] [PACMAN] upgraded tar (1.26-3 -> 1.26-4)
[2013-06-10 13:03] [PACMAN] upgraded libtool-multilib (2.4.2-8 -> 2.4.2-9)
[2013-06-10 13:03] [PACMAN] upgraded libtorrent-rasterbar (1:0.16.9-2 -> 1:0.16.10-1)
[2013-06-10 13:03] [PACMAN] upgraded libxp (1.0.1-3 -> 1.0.2-1)
[2013-06-10 13:03] [PACMAN] upgraded linux-firmware (20130430-1 -> 20130528-1)
[2013-06-10 13:04] [ALPM-SCRIPTLET] >>> Updating module dependencies. Please wait ...
[2013-06-10 13:04] [ALPM-SCRIPTLET] >>> Generating initial ramdisk, using mkinitcpio.  Please wait...
[2013-06-10 13:04] [PACMAN] upgraded linux (3.9.3-1 -> 3.9.5-1)
[2013-06-10 13:04] [PACMAN] upgraded linux-headers (3.9.3-1 -> 3.9.5-1)
[2013-06-10 13:04] [PACMAN] upgraded lsof (4.87-1 -> 4.87-2)
[2013-06-10 13:04] [PACMAN] upgraded lvm2 (2.02.98-3 -> 2.02.98-4)
[2013-06-10 13:04] [PACMAN] installed libmbim (1.0.0-1)
[2013-06-10 13:04] [PACMAN] upgraded modemmanager (0.7.990-4 -> 0.7.991-1)
[2013-06-10 13:04] [PACMAN] upgraded net-tools (1.60.20120804git-2 -> 1.60.20130531git-1)
[2013-06-10 13:04] [PACMAN] upgraded wpa_supplicant (2.0-3 -> 2.0-4)
[2013-06-10 13:04] [PACMAN] upgraded networkmanager (0.9.8.0-3 -> 0.9.8.2-1)
[2013-06-10 13:04] [PACMAN] upgraded openvpn (2.3.1-1 -> 2.3.1-2)
[2013-06-10 13:04] [PACMAN] upgraded networkmanager-openvpn (0.9.8.0-1 -> 0.9.8.2-1)
[2013-06-10 13:04] [PACMAN] upgraded rpcbind (0.2.0-11 -> 0.2.0-12)
[2013-06-10 13:04] [PACMAN] upgraded nfs-utils (1.2.8-3 -> 1.2.8-6)
[2013-06-10 13:04] [PACMAN] upgraded nvidia (319.17-2 -> 319.23-1)
[2013-06-10 13:04] [PACMAN] installed bluez-libs (5.5-2)
[2013-06-10 13:04] [PACMAN] upgraded openobex (1.5-3 -> 1.7-6)
[2013-06-10 13:04] [PACMAN] upgraded obex-data-server (0.4.6-5 -> 0.4.6-7)
[2013-06-10 13:04] [PACMAN] upgraded obexd-client (1:0.46-1 -> 1:0.46-2)
[2013-06-10 13:04] [PACMAN] upgraded octave (3.6.4-1 -> 3.6.4-2)
[2013-06-10 13:04] [PACMAN] upgraded opencl-nvidia (319.17-1 -> 319.23-1)
[2013-06-10 13:04] [PACMAN] upgraded openconnect (1:4.07-1 -> 1:5.00-1)
[2013-06-10 13:04] [PACMAN] upgraded oxygen-gtk2 (1.3.3-1 -> 1.3.4-1)
[2013-06-10 13:04] [PACMAN] upgraded oxygen-gtk3 (1.1.3-1 -> 1.1.4-1)
[2013-06-10 13:04] [ALPM] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew
[2013-06-10 13:04] [PACMAN] upgraded pacman-mirrorlist (20130323-1 -> 20130601-1)
[2013-06-10 13:04] [PACMAN] upgraded perl-xml-parser (2.41-3 -> 2.41-4)
[2013-06-10 13:04] [PACMAN] upgraded pidgin (2.10.7-3 -> 2.10.7-4)
[2013-06-10 13:04] [PACMAN] upgraded procps-ng (3.3.7-2 -> 3.3.8-1)
[2013-06-10 13:04] [PACMAN] upgraded pm-utils (1.4.1-5 -> 1.4.1-6)
[2013-06-10 13:04] [ALPM-SCRIPTLET] >>> If you have per-user copies of configuration files (such as client.conf,
[2013-06-10 13:04] [ALPM-SCRIPTLET]     daemon.conf or default.pa) in ~/.pulse/, make sure you keep them in sync
[2013-06-10 13:04] [ALPM-SCRIPTLET]     with changes to the packaged files in /etc/pulse/. Otherwise, PulseAudio
[2013-06-10 13:04] [ALPM-SCRIPTLET]     may refuse to start due to configuration errors.
[2013-06-10 13:04] [PACMAN] upgraded pulseaudio (3.0-3 -> 4.0-1)
[2013-06-10 13:04] [PACMAN] upgraded python2-mako (0.8.0-1 -> 0.8.1-1)
[2013-06-10 13:04] [PACMAN] upgraded reiserfsprogs (3.6.22-1 -> 3.6.22-2)
[2013-06-10 13:04] [PACMAN] upgraded rtmpdump (20121203-1 -> 20121203-2)
[2013-06-10 13:04] [PACMAN] upgraded samba (4.0.5-4 -> 4.0.6-1)
[2013-06-10 13:04] [PACMAN] upgraded sed (4.2.2-2 -> 4.2.2-3)
[2013-06-10 13:04] [PACMAN] upgraded strace (4.7-1 -> 4.8-1)
[2013-06-10 13:04] [PACMAN] upgraded svga-dri (9.1.2-1 -> 9.1.3-1)
[2013-06-10 13:04] [PACMAN] upgraded system-config-printer (1.4.1-1 -> 1.4.1-3)
[2013-06-10 13:04] [PACMAN] upgraded texlive-bin (2012.0-11 -> 2012.0-12)
[2013-06-10 13:04] [PACMAN] upgraded texmaker (4.0.1-1 -> 4.0.2-1)
[2013-06-10 13:04] [PACMAN] upgraded usbmuxd (1.0.8-1 -> 1.0.8-2)
[2013-06-10 13:04] [PACMAN] upgraded vim-runtime (7.3.918-1 -> 7.3.918-2)
[2013-06-10 13:04] [PACMAN] upgraded vim (7.3.918-1 -> 7.3.918-2)
[2013-06-10 13:04] [PACMAN] upgraded zvbi (0.2.33-5 -> 0.2.33-6)
[2013-06-10 13:04] [PACMAN] upgraded vlc (2.0.6-2 -> 2.0.7-2)
[2013-06-10 13:05] [PACMAN] upgraded wine (1.5.30-2 -> 1.6rc1-1)
[2013-06-10 13:05] [PACMAN] upgraded wine_gecko (1.9-1 -> 2.21-1)
[2013-06-10 13:05] [PACMAN] upgraded xfsprogs (3.1.10-1 -> 3.1.11-1)
[2013-06-10 13:05] [PACMAN] upgraded xine-lib (1.2.2-8 -> 1.2.3-1)
[2013-06-10 13:05] [PACMAN] upgraded xinetd (2.3.15-2 -> 2.3.15-3)
[2013-06-10 13:05] [PACMAN] upgraded xterm (292-1 -> 293-1)

*It works in principle, but the screen flickers black when changing brightness, which it did not do when it last worked ~6 months ago.

Offline

Board footer

Powered by FluxBB